{
  "sessions": {
    "01KDFA3KMG1VSQNA217HZ3JAYA": {
      "id": "01KDFA3KMG1VSQNA217HZ3JAYA",
      "workspaceId": "mjnyjm5r",
      "title": "New Session",
      "parentId": null,
      "createdAt": 1766819221136,
      "updatedAt": 1766819221136,
      "messageIds": [],
      "model": {
        "providerId": "opencode-zen",
        "modelId": "grok-code"
      },
      "agent": "Assistant"
    },
    "01KDFA3SP5YJAB7B8BC2EM48NY": {
      "id": "01KDFA3SP5YJAB7B8BC2EM48NY",
      "workspaceId": "mjnyjm5r",
      "title": "New Session",
      "parentId": null,
      "createdAt": 1766819227333,
      "updatedAt": 1766819227333,
      "messageIds": [],
      "model": {
        "providerId": "opencode-zen",
        "modelId": "grok-code"
      },
      "agent": "Assistant"
    }
  },
  "messages": {}
}